Swagger php,提示信息没有指明文件

问题

使用 zircote/swagger-php 依赖配合 openapi 生成 swagger 文档,提示信息没有指明具体的文件。

解决方案

需要指定依赖包 zircote/swagger-php 的版本,经测试,只有 "zircote/swagger-php": "3.1.0" 版本才会提示具体的文件。

本作品采用《CC 协议》,转载必须注明作者和本文链接
城里的野山参
讨论数量: 0
(= ̄ω ̄=)··· 暂无内容!

讨论应以学习和精进为目的。请勿发布不友善或者负能量的内容,与人为善,比聪明更重要!